try to in an iprint printer and got this error spooler subsystem app has encountered a problem and needs to close We are sorry for any inconvenience Iprint used to work fine installed dot net 3.5 sp1 now it don't neither does zenworks 10.2.2 dot net 3.5 sp1 is required for Microsoft Expression Web 3 any thoughts